Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:12351
HistoryJan 15, 2019 - 9:16 a.m.

Authorization Bypass

2019-01-1509:16:07
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
19

0.0004 Low

EPSS

Percentile

5.1%

Linux kernel is vulnerable to authorization bypass. When creating audit records for parameters to executed children processes, an attacker can convince the Linux kernel audit subsystem can create corrupt records which may allow an attacker to misrepresent or evade logging of executing commands.